use crate::json::alerts::Alerts;

const ALERT_SWISS_URL: &str = "https://www.alert.swiss/content/alertswiss-internet/en/home/_jcr_content/polyalert.alertswiss_alerts.actual.json";

pub async fn fetch_alerts() -> Result<Alerts, reqwest::Error> {
    reqwest::get(ALERT_SWISS_URL).await?.json::<Alerts>().await
}
