use serde::{Deserialize, Serialize};

use super::coordinate::Coordinate;

#[derive(Debug, Clone, Serialize, Deserialize)]
#[serde(rename_all = "camelCase")]
pub struct Circle {
    pub center_position: Coordinate,
    pub radius: String,
}
