use serde::{Deserialize, Serialize};

#[derive(Debug, Clone, Serialize, Deserialize)]
#[serde(rename_all = "camelCase")]
pub struct Image {
    pub uri: String,
    pub digest: String,
    pub index: u64,
    pub size: String,
}
