use serde::{Deserialize, Serialize};

use super::text::Text;

#[derive(Serialize, Deserialize, Debug, Clone)]
pub struct Image {
    pub uri: String,
    pub digest: String,
    pub title: Text,
    pub alt_text: String,
    pub description: Text,
}
