use serde::{Deserialize, Serialize};

use super::description::Description;

#[derive(Debug, Clone, Serialize, Deserialize)]
#[serde(rename_all = "camelCase")]
pub struct ImageDescription {
    pub index: u64,
    #[serde(flatten)]
    pub description: Description,
}
