use serde::{Deserialize, Serialize};

use super::title::Title;

#[derive(Debug, Clone, Serialize, Deserialize)]
#[serde(rename_all = "camelCase")]
pub struct ImageTitle {
    pub index: u64,
    #[serde(flatten)]
    pub title: Title,
    pub alt_text: String,
}
