use serde::{Deserialize, Serialize};

use super::coordinate::Coordinate;

#[derive(Debug, Clone, Serialize, Deserialize)]
#[serde(rename_all = "camelCase")]
pub struct Polygon {
    pub coordinates: Vec<Coordinate>,
}
